Subject: Game One White, Crackling Noise side A, Microphone Mute not functioning
From: EPOS Global Support <[email-masked]>
Cc: Sebastien Manin <[email-masked]>, Ashish <[email-masked]>
Date: Wed, 24 Jun 2020 14:21:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (88696). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Jun 24, 2020, 2:21 PM UTC (private)

**Sebastien Manin**​ Inform customer we have already submitted the warranty request and he will receive the replacement soon also inform we can replace only game one black as white is phased off  then assign it to Ashish.

**Ashish**​ please inform Customer Service to replace Game one black

----------------------------------------------

Matthew Keogh97, Jun 19, 2020, 9:25 AM UTC

Hi Jason

I have already gone through the troubleshooting. This malfunctioning pair is my wifes and I have another pair of the same headset, so I have also compared it to my own device and the devices I connect it to.
So we're certain the fault lies in the problem headset.

I'm not sure I have the original box for the headset, will that be a problem?

----------------------------------------------

Jason Simone, Jun 18, 2020, 3:45 PM UTC (private)

**_CASE SUMMARY_**

**Contact person**: Matthew Keogh97
**Email**: [email-masked]
**Product name**: Game One White
**Number of Products**: 1
**Environment**: Crackling Noise side A
**Issue**: Microphone Mute not functioning
**Current status**: RMA Approved for Game One headset.
Customer service to process.

----------------------------------------------

Matthew Broadley, Jun 18, 2020, 3:42 PM UTC

Dear Matthew,

Thank you for contacting EPOS Global Support.
For your convenience, we have created a **support ticket number 88696** for your inquiry.

I'm sorry to hear about your experience with your Game One headset. I would like to provide you with a quick resolution.
As such, the warranty replacement for your device is now in progress.

 A replacement device will be sent to your confirmed address.
 Please allow up to 2 weeks for this process to be completed.

We hope you have a nice day!

Kind regards,
**Matthew
EPOS Global Technical Support**

----------------------------------------------

Jason Simone, Jun 18, 2020, 3:36 PM UTC

Hello Matthew,

My name is Jason and I will be assisting you with your ticket number 88696.
If you wouldn't mind going through the following troubleshooting steps:
Troubleshooting Game One

I am also happy to inform you that we have approved your RMA replacement request.
We will inform you of when we are preparing to ship the device.

Thank you
Best regards
Jason
**EPOS Global Support**

----------------------------------------------

!*** Matthew Keogh97 was not signed in when this comment was submitted. Learn more ***!

Matthew Keogh97, Jun 18, 2020, 10:55 AM UTC

Headset mute function (placing mic up away from mouth to mute) stopped working, as well as a crackling noise when adjusting volume on the side, a few weeks later the wire connecting the headset to a playstation 4 controller also stopped working for no obvious reason. I have two pairs of this headset and the same wire from my second pair was working with the problem pair, so we are certain it was the wire. 
However even after buying the problem headset a new wire, the muting problem as well as a crackling problem when adjusting the volume still remain.

No fall or any other kind of damage occurred to cause these problems, it seems to have just failed.
My original pair that I bought 3 years ago is still working perfectly. Very disappointed with the quality of the second pair.

Attachment(s):
Gmail - Declan Keogh - Sennheiser Order Confirmation (Order #13321764010).pdf - https://eposaudio-gaming.zendesk.com/attachments/token/v1Vt1iAnIzW07szv2vqGlR5mJ/?name=Gmail+-+Declan+Keogh+-+Sennheiser+Order+Confirmation+%28Order+%2313321764010%29.pdf

--------------------------------
This email is a service from EPOS Gaming.

[Q5GVP8-DWP7]